#
# iCatcher.cfg generated by wpsbuild.pl
# iCatcher.wps is made by Ioannis Koutoulakis
#
wps: /.rockbox/wps/iCatcher.wps
font: /.rockbox/fonts/nedore-8.fnt 
foreground color: 000000
background color: FFFFFF
statusbar: on
